[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Angry Birds Seasons Portable
AppID=AngryBirdsSeasonsPortable
Publisher=Rovio & PortableAppC.com
Homepage=PortableAppC.com
Category=Games
Description=Angry Birds is a puzzle video game developed by Finnish computer game developer Rovio Mobile.
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=0.0.0.0
DisplayVersion=2.1.0

[Control]
Icons=1
Start=AngryBirdsSeasonsPortable.exe
